ttv(1)

NAME
ttv - display TV/video on a tty

SYNOPSIS
ttv [ options ] [ station name ]

DESCRIPTION
ttv displays TV/video on a terminal, rendering the images using aalib.

OPTIONS

-h  print help text.

-f  use fast aalib render function.

-c device
    video4linux device (default is /dev/video0).

-D driver
    video4linux driver (default is "libv4l").

There are also lots of options for aalib, check the aalib documentation for more details on them. The help text includes a list.

SEE ALSO
xawtv(1), fbtv(1)

AUTHOR
Gerd Knorr <kraxel@bytesex.org>

COPYRIGHT
Copyright (C) 2000 Gerd Knorr <kraxel@bytesex.org>

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.